fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-GATA1-human-ENCSR000EFT-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-GATA1-human-ENCSR000EFT-Rep1.unique.abs_minus.bigWig
    peaks: K562-GATA1-human-ENCSR000EFT-optimal_idr.bed
    # optional
    ignore_strand: False  # if True, use the sum of pos_ and neg_counts
    bias_bigwig:  # measured bias. IP in ChIP-seq
    bias_model: null   # sequence-based bias model
